## ibus-m17n 1.3.0

=== debian/changelog ===
ibus-m17n (1.3.0-2) unstable; urgency=low

  [ Asias He ]
  * debian/control:
    - set maintainer to pkg-ime, add LI Daobing <lidaobing@debian.org> 
      & Asias He <asias.hejun@gmail.com> to uploaders.
    - update Vcs-* fields.

  [ LI Daobing ]
  * debian/control:
    - bump standards version to 3.9.1.
  * debian/watch:
    - updated.
  * Fix "Does not provide any input methods" (Closes: #593315)
    - rebuild can fix this bug.

 -- LI Daobing <lidaobing@debian.org>  Tue, 17 Aug 2010 22:57:14 +0800

ibus-m17n (1.3.0-1) unstable; urgency=low

  * New upstream release.
  * debian/source/format: 3.0.

 -- LI Daobing <lidaobing@debian.org>  Sat, 03 Apr 2010 21:08:51 +0800

ibus-m17n (1.2.99.20100202-1) experimental; urgency=low

  * New upstream release.
  * debian/control: bump standards version to 3.8.4.
  * debian/control: switch to ibus 1.3.

 -- LI Daobing <lidaobing@debian.org>  Sun, 21 Mar 2010 19:08:48 +0800

ibus-m17n (1.2.0.20091217-1) unstable; urgency=low

  * New upstream release.

 -- LI Daobing <lidaobing@debian.org>  Thu, 17 Dec 2009 20:12:36 +0800

ibus-m17n (1.2.0.20091120-1) unstable; urgency=low

  * New upstream release.

 -- LI Daobing <lidaobing@debian.org>  Sun, 22 Nov 2009 12:36:08 +0800

ibus-m17n (1.2.0.20090930-1) unstable; urgency=low

  * new upstream release.
  * debian/control: bump standards version to 3.8.3.

 -- LI Daobing <lidaobing@debian.org>  Wed, 30 Sep 2009 23:15:39 +0800

ibus-m17n (1.2.0.20090617-1ubuntu1) karmic; urgency=low

  * debian/control: update Vcs-* fields. 

 -- LI Daobing <lidaobing@debian.org>  Mon, 31 Aug 2009 20:44:21 +0800

ibus-m17n (1.2.0.20090617-1) unstable; urgency=low

  * new upstream release.
  * debian/control:
    - build-depends: libibus-dev >= 1.2
    - depends: ibus >= 1.2
    - bump standards version to 3.8.2

 -- LI Daobing <lidaobing@debian.org>  Sat, 20 Jun 2009 23:42:07 +0800

ibus-m17n (1.1.0.20090211-1) unstable; urgency=low

  * initial release to Debian (closes: 521631)
  * new upstream release.
    - no longer depends on python.
  * debian/control: 
    - build depends on libibus-dev.
    - change maintainer's email.
    - bump standards version to 3.8.1.
    - remove swig, python-dev and python-support from build-depends.
  * debian/rules:
    - add "-Wl,--as-needed" to LDFLAGS.
    - remove dh_pysupport.

 -- LI Daobing <lidaobing@debian.org>  Thu, 23 Apr 2009 20:26:01 +0800

ibus-m17n (1.1.0.20090211-0ubuntu1) karmic; urgency=low

  * new upstream release (LP: #370212)
    - no longer depends on python.
  * debian/control: 
    - build depends on libibus-dev.
    - change maintainer's email.
    - bump standards version to 3.8.1.
    - remove swig, python-dev and python-support from build-depends.
  * debian/rules:
    - add "-Wl,--as-needed" to LDFLAGS.
    - remove dh_pysupport.

 -- LI Daobing <lidaobing@debian.org>  Fri, 01 May 2009 14:27:55 +0800

ibus-m17n (0.1.1.20081013-0ubuntu1) jaunty; urgency=low

  * Initial release (LP: #312683)

 -- LI Daobing <lidaobing@gmail.com>  Wed, 31 Dec 2008 20:11:11 +0800
