## ibus-m17n 1.3.1

=== debian/changelog ===
ibus-m17n (1.3.1-1) unstable; urgency=low

  [ Asias He ]
  * New upstream release.
  * debian/watch: use http://googlecode.debian.net

  [ LI Daobing ]
  * debian/control: build depends on libgtk2.0-dev 

 -- LI Daobing <lidaobing@debian.org>  Sat, 04 Sep 2010 22:17:41 +0800
