=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: IME Packaging Team <pkg-ime-devel@lists.alioth.debian.org>
 Uploaders: LI Daobing <lidaobing@debian.org>, Asias He <asias.hejun@gmail.com>
 Build-Depends: debhelper (>= 7), autotools-dev, libm17n-dev, pkg-config,
- libibus-dev (>= 1.2.99)
+ libibus-dev (>= 1.2.99), libgtk2.0-dev
 Standards-Version: 3.9.1
 Homepage: http://code.google.com/p/ibus
 Vcs-Bzr: lp:~pkg-ime/ibus/debian-ibus-m17n
