## ibus-m17n 1.3.2

=== debian/changelog ===
ibus-m17n (1.3.2-1ubuntu1) oneiric; urgency=low

  * Build-depend on libibus-1.0-dev rather than libibus-dev.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 23 Aug 2011 12:40:40 +0100

ibus-m17n (1.3.2-1) unstable; urgency=low

  * New upstream release.

 -- LI Daobing <lidaobing@debian.org>  Wed, 09 Mar 2011 00:02:15 +0800
