## ibus-m17n 1.3.3

=== debian/changelog ===
ibus-m17n (1.3.3-1) unstable; urgency=low

  * New upstream release. 
  * Fix "new upstream version 1.3.3" (Closes: #639823)
  * Use dh in debian/rules
  * Set vcs to git.debian.org
  * set DM-Upload-Allowed to yes

 -- Asias He <asias.hejun@gmail.com>  Sat, 03 Sep 2011 23:43:18 +0800
