## ibus-m17n 1.3.4

=== debian/changelog ===
ibus-m17n (1.3.4-4) unstable; urgency=medium

  * Team upload.
  * Build with dh-autoreconf.  Closes: #727265
  * Fix build with clang. Closes: #743129

 -- Osamu Aoki <osamu@debian.org>  Mon, 27 Oct 2014 00:04:33 +0900

ibus-m17n (1.3.4-3) unstable; urgency=low

  * Team upload.
  * Add patches from FC19:
    - ibus-m17n-fix-preedit-color.patch by Mike FABIAN.
    - ibus-m17n-hide-title-status.patch by Daiki Ueno.
  * Build with GTK+ 3.0.
  * ibus 1.5 transition.

 -- Osamu Aoki <osamu@debian.org>  Sun, 08 Sep 2013 23:36:24 +0900

ibus-m17n (1.3.4-2) unstable; urgency=low

  * Team upload.
  * Fix libexecdir. Closes: #712579

 -- Osamu Aoki <osamu@debian.org>  Wed, 19 Jun 2013 21:49:24 +0900

ibus-m17n (1.3.4-1) unstable; urgency=low

  * New upstream release.
  * Fix "uncommitted preedit text lost when switching IM" (Closes: #661212)
  * Temporarily Disable dh_auto_test
  * Bump standards version to 3.9.3

 -- Daiki Ueno <ueno@unixuser.org>  Wed, 09 May 2012 05:52:37 +0900
