=== debian/control ===
Source: ibus-m17n
Section: utils
Priority: optional
Maintainer: IME Packaging Team <pkg-ime-devel@lists.alioth.debian.org>
Uploaders: LI Daobing <lidaobing@debian.org>,
           Asias He <asias.hejun@gmail.com>,
           Daiki Ueno <ueno@unixuser.org>
Build-Depends: autoconf,
               automake,
               dh-autoreconf,
               debhelper (>= 9),
               libgtk-3-dev,
               libibus-1.0-dev,
               libm17n-dev,
               pkg-config
Standards-Version: 3.9.6
Homepage: http://code.google.com/p/ibus
Vcs-Git: git://anonscm.debian.org/pkg-ime/ibus-m17n.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ime/ibus-m17n.git

Package: ibus-m17n
Architecture: any
Depends: ibus, ${misc:Depends}, ${shlibs:Depends}
Description: m17n engine for IBus
 IBus-m17n is a IM Engine for multiple languages, based on IBus.
 .
 IBus-m17n enables IBus to input many non-latin characters from the keyboard
 using libm17n library.
