=== debian/watch ===
version=3
http://googlecode.debian.net/p/ibus/ibus-m17n-([\d.]+)\.tar\.gz
