## ibus-m17n 1.4.1

=== debian/changelog ===
ibus-m17n (1.4.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.4.1.
  * debian/rules: Enable -Wl,--as-needed.
  * debian/patches: Remove all obsolete patches.

 -- Boyuan Yang <byang@debian.org>  Sat, 27 Oct 2018 14:13:22 -0400

ibus-m17n (1.3.4-6) unstable; urgency=medium

  * Team upload.
  * Modernize packaging instructions.
    + Bump Standards-Version to 4.2.1.
    + Bump debhelper compat to v11.
    - Remove unnecessary autotools build dependencies in debian/control.
    + Update maintainer to Debian Input Method Team. (Closes: #899828)
    + Use "dh_missing --fail-missing" in debian/rules.
    + Slight update to debian/copyright file.

 -- Boyuan Yang <byang@debian.org>  Mon, 22 Oct 2018 13:51:44 -0400

ibus-m17n (1.3.4-5) unstable; urgency=medium

  * Fix watch and URLs.
  * Update uploaders.  Closes: #841797
  * Install manpage into the binary package.
  * Set hardening=+all.

 -- Osamu Aoki <osamu@debian.org>  Sun, 11 Dec 2016 01:05:14 +0900
