=== debian/control ===
Source: ibus-m17n
Section: utils
Priority: optional
Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
Uploaders:
 Osamu Aoki <osamu@debian.org>,
Build-Depends:
 debhelper (>= 11),
 libgtk-3-dev,
 libibus-1.0-dev,
 libm17n-dev,
 pkg-config,
Standards-Version: 4.2.1
Homepage: https://github.com/ibus/ibus-m17n/
Vcs-Git: https://salsa.debian.org/input-method-team/ibus-m17n.git
Vcs-Browser: https://salsa.debian.org/input-method-team/ibus-m17n

Package: ibus-m17n
Architecture: any
Depends:
 ibus,
 ${misc:Depends},
 ${shlibs:Depends},
Description: m17n engine for IBus
 IBus-m17n is a IM Engine for multiple languages, based on IBus.
 .
 IBus-m17n enables IBus to input many non-latin characters from the keyboard
 using libm17n library.
