## ibus-m17n 1.4.2

=== debian/changelog ===
ibus-m17n (1.4.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release 1.4.2.
  * debian/control:
    + Bump Standards-Version to 4.5.0.
    + Bump debhelper compat to v12.
  * debian/upstream/metadata: Add Repository, Repository-Browse.

 -- Boyuan Yang <byang@debian.org>  Tue, 28 Jan 2020 12:38:27 -0500
