=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Uploaders:
  Osamu Aoki <osamu@debian.org>,
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 12),
  libgtk-3-dev,
  libibus-1.0-dev,
  libm17n-dev,
  pkg-config,
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/ibus/ibus-m17n/
 Vcs-Git: https://salsa.debian.org/input-method-team/ibus-m17n.git
 Vcs-Browser: https://salsa.debian.org/input-method-team/ibus-m17n
