## ibus-m17n 1.4.3

=== debian/changelog ===
ibus-m17n (1.4.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release 1.4.3. 
  * Use default libexecdir. (Closes: #955238)
    + Also add version limit for ibus.

 -- Boyuan Yang <byang@debian.org>  Tue, 30 Jun 2020 09:34:30 -0400
