=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders:
  Osamu Aoki <osamu@debian.org>,
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  libgtk-3-dev,
  libibus-1.0-dev,
  libm17n-dev,
@@ -18,7 +18,7 @@
 Package: ibus-m17n
 Architecture: any
 Depends:
- ibus,
+ ibus (>= 1.5.22-2~),
  ${misc:Depends},
  ${shlibs:Depends},
 Description: m17n engine for IBus
