## ibus-m17n 1.4.9

=== debian/changelog ===
ibus-m17n (1.4.9-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Tue, 25 Jan 2022 20:56:35 +0100

ibus-m17n (1.4.8-1) unstable; urgency=medium

  * Team upload
  * Fix broken debian/watch
  * New upstream release
  * Bump Standards-Version to 4.6.0
  * Info about bugtracker in d/upstream/metadata
  * d/control: Add Rules-Requires-Root header

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Thu, 02 Dec 2021 21:08:30 +0100
