=== debian/watch ===
version=4
opts=filenamemangle=s#.*/([\d.]+\.tar\.[gx]z)#ibus-m17n-$1# \
https://github.com/ibus/ibus-m17n/releases \
.*/([\d.]+)\.tar\.[gx]z debian uupdate
