## ibus-m17n 1.4.10

=== debian/changelog ===
ibus-m17n (1.4.10-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Add basic debian/gbp.conf
  * Bump Standards-Version to 4.6.1

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Sun, 07 Aug 2022 21:44:50 +0200
