## ibus-m17n 1.4.19

=== debian/changelog ===
ibus-m17n (1.4.19-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/control: Bump Standards-version to 4.6.2.

  [ Gunnar Hjalmarsson ]
  * debian/copyright: Note about new parrot icon added.

 -- Boyuan Yang <byang@debian.org>  Mon, 20 Feb 2023 15:16:45 -0500

ibus-m17n (1.4.18-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Sat, 10 Dec 2022 13:16:59 +0100

ibus-m17n (1.4.17-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/watch: Fix monitoring grammar.

 -- Boyuan Yang <byang@debian.org>  Tue, 20 Sep 2022 14:02:23 -0400

ibus-m17n (1.4.11-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Tue, 06 Sep 2022 11:43:11 +0200
