=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  libibus-1.0-dev,
  libm17n-dev,
  pkg-config,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/ibus/ibus-m17n/
 Vcs-Git: https://salsa.debian.org/input-method-team/ibus-m17n.git
