## ibus-m17n 1.4.21

=== debian/changelog ===
ibus-m17n (1.4.21-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * d/rules: Allow one to build twice (closes: #1046363, #1049771)
  * Lintian override about no-manual-page

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Thu, 17 Aug 2023 07:00:56 +0200

ibus-m17n (1.4.20-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Fri, 04 Aug 2023 19:41:08 +0200
