## ibus-m17n 1.4.27

=== debian/changelog ===
ibus-m17n (1.4.27-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sat, 06 Jan 2024 18:24:44 -0500

ibus-m17n (1.4.24-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Fri, 17 Nov 2023 23:15:23 +0100

ibus-m17n (1.4.22-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Mon, 16 Oct 2023 16:46:07 +0200
