## ibus-m17n 1.4.28

=== debian/changelog ===
ibus-m17n (1.4.28-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 08:57:45 +0000

ibus-m17n (1.4.28-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 05:06:55 +0000

ibus-m17n (1.4.28-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sat, 17 Feb 2024 09:46:13 -0500
