=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: ibus-m17n
 Section: utils
 Priority: optional
-Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
 Uploaders:
  Osamu Aoki <osamu@debian.org>,
 Build-Depends:
