## ibus-m17n 1.4.29

=== debian/changelog ===
ibus-m17n (1.4.29-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Fri, 19 Apr 2024 21:21:42 -0400
