## ibus-m17n 1.4.33

=== debian/changelog ===
ibus-m17n (1.4.33-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Tue, 22 Oct 2024 20:20:27 -0400

ibus-m17n (1.4.32-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sun, 13 Oct 2024 18:50:53 -0400

ibus-m17n (1.4.31-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    + Prepare version compatible with m17n-db 1.8.6+.
  * debian/control: Use pkgconf to replace pkg-config.
  * Bump Standards-Version to 4.7.0.

 -- Boyuan Yang <byang@debian.org>  Sat, 17 Aug 2024 00:15:05 -0400
