## ibus-m17n 1.4.34

=== debian/changelog ===
ibus-m17n (1.4.34-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sat, 16 Nov 2024 18:40:04 -0500
