=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: ibus-m17n
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
+Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
 Uploaders:
  Osamu Aoki <osamu@debian.org>,
 Build-Depends:
@@ -10,8 +9,8 @@
  libgtk-3-dev,
  libibus-1.0-dev,
  libm17n-dev,
- pkg-config,
-Standards-Version: 4.6.2
+ pkgconf,
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://github.com/ibus/ibus-m17n/
 Vcs-Git: https://salsa.debian.org/input-method-team/ibus-m17n.git
