=== debian/rules ===
--- 
+++ 
@@ -18,3 +18,15 @@
 override_dh_auto_test:
 	# run test but disable failing
 	-dh_auto_test
+
+execute_before_dh_auto_build:
+	# prevent unnecessary updates of PO files
+	touch po/*.po
+	# preserve it for possible second build
+	cp src/m17n.xml.in src/m17n.xml.in.bak
+
+execute_after_dh_auto_clean:
+	rm -f po/*.gmo po/stamp-po
+	if [ -f src/m17n.xml.in.bak ]; then \
+		mv -f src/m17n.xml.in.bak src/m17n.xml.in; \
+	fi
