## ibus-m17n 1.4.35

=== debian/changelog ===
ibus-m17n (1.4.35-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Wed, 02 Apr 2025 18:03:40 -0400
