## ibus-m17n 1.4.36

=== debian/changelog ===
ibus-m17n (1.4.36-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Thu, 24 Apr 2025 10:26:33 -0400
