## ibus-m17n 1.4.37

=== debian/changelog ===
ibus-m17n (1.4.37-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/control: Bump against GTK 4.x.
  * debian/watch: Update to version 5.

 -- Boyuan Yang <byang@debian.org>  Tue, 30 Dec 2025 12:11:03 -0500
