=== debian/control ===
Source: ibus-m17n
Section: utils
Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
Uploaders:
 Osamu Aoki <osamu@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 libgtk-4-dev,
 libibus-1.0-dev,
 libm17n-dev,
 pkgconf,
Standards-Version: 4.7.3
Homepage: https://github.com/ibus/ibus-m17n/
Vcs-Git: https://salsa.debian.org/input-method-team/ibus-m17n.git
Vcs-Browser: https://salsa.debian.org/input-method-team/ibus-m17n
Description: m17n engine for IBus
 IBus-m17n is a IM Engine for multiple languages, based on IBus.
 .
 IBus-m17n enables IBus to input many non-latin characters from the keyboard
 using libm17n library.

Package: ibus-m17n
Architecture: any
Depends:
 ibus (>= 1.5.22-2~),
 ${misc:Depends},
 ${shlibs:Depends},
Description: ${source:Synopsis}
 ${source:Extended-Description}
