=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,7 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
-		--with-gtk=3.0
+		--with-gtk=4.0
 
 override_dh_auto_test:
 	# run test but disable failing
